body {background-color: linen;}
h1   {color: black; font-size:17px}
h1.title {text-align:center;
          color: gray;
}
h2   {color: black; font-size:15px}
h3   {color: black; font-size:12px}
hr {color: red;}
p    {color: black;}
p.goto {
        text-align:center;
    } 
img  {max-width:450px;
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 80%;
    }
div.obit{
 max-width:450px;
 border: 15px solid black;
 background-color: linen;
 font-family: Verdana, Arial, sans-serif;
 padding: 10px;
 margin: 10px;
}



